# clusters/oceanus/flux-system/kustomization.yaml
apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
resources:
  # Populate when oceanus cluster is bootstrapped with Flux.
  # - gotk-components.yaml
  # - gotk-sync.yaml
  - ../platform
  - ../applications
